» Ubuntu » Paket

Error

two or more packages specified (libobjc2 lucid)